﻿#index .indexs {
    background: #00b3ed;
}

#performance .performances {
    background: #00b3ed;
}

#deeds .deedss {
    background: #00b3ed;
}

#profile .profiles {
    background: #00b3ed;
}

#business .businesss {
    background: #00b3ed;
}

#computer .computers,#qk .computers,#video .computers{
    background: #00b3ed;
}

#news .newss {
    background: #00b3ed;
}

#goods .goodss {
    background: #00b3ed;
}

#video .videos {
    background: #00b3ed;
}

#photo .photos {
    background: #00b3ed;
}

#down .downs {
    background: #00b3ed;
}

#content .contents {
    background: #00b3ed;
}
#yewu .yewus {
    background: #00b3ed;
}
